RubyGems Navigation menu

flipper-dalli 0.20.0.beta1

Dalli adapter for Flipper

Versions:

  1. 0.22.1 - August 23, 2021 (6,5 ko)
  2. 0.22.0 - July 08, 2021 (6,5 ko)
  3. 0.21.0 - May 09, 2021 (6,5 ko)
  4. 0.21.0.rc2 - May 08, 2021 (6,5 ko)
  5. 0.21.0.rc1 - May 01, 2021 (6,5 ko)
  6. 0.20.0.beta1 - December 11, 2020 (6,5 ko)
Voir toutes les versions (45)

Dépendances de Runtime (2):

  • dalli >= 2.0, < 3
  • flipper ~> 0.20.0.beta1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • John Nunemaker

    Total de contrôle SHA 256:

    408b899a9d9a7791fe942609144c1bf65a09aafb381d10da0bb738d980ff9546

    Total de téléchargements 633 859

    Pour cette version 511

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Required Rubygems Version: > 1.3.1

    Liens: